/* Testimonials */

.testimonials ul.photos:before { background: url("images/blockquote.png") no-repeat left top; }

.testimonials ul.photos:after { background: url("images/blockquote.png") no-repeat right top; }



/* Accordion */

.accordion .question h5 span.icon,
.working_em .get_in_em button .icon, 
.working_em .current_va_em button .icon { background: url("images/accordion_controls.png") no-repeat left top; }

.profile-work-for .items_group .accordion .question h5 .icon,
.working_em_outer .accordion .question h5 .icon  { width:38px; height:50px; left:-49px; top:3px; background: url("images/arrow_st.png") no-repeat left top;} 

.case-studies .bx-wrapper .bx-viewport ul.slider1 li p.case-button a { background: url("images/arrow_st.png") no-repeat 3px 4px; }

.accordion .question.active h5 span.icon { background: url("images/accordion_controls.png") no-repeat left bottom; }

.page-id-190 .accordion .question.active h5 span.icon { background: url("images/arrow_st.png") no-repeat left top; }



/* FAQ */

.faq .question h5 span.icon { background: url("images/faq_controls.png") no-repeat left top; }

.faq .question.active h5 span.icon { background: url("images/faq_controls.png") no-repeat left bottom; }



/* Tags */

.widget_mfn_tag_cloud a { color: #767676 !important; background: #fff; text-shadow: 1px 1px 0 #fff; border: 1px solid #E8E8E8; }

.widget_mfn_tag_cloud a span { background: #fff; }

.widget_mfn_tag_cloud a:hover { color: #1b1b1b !important; border: 1px solid #d5d5d5; }

.widget_mfn_tag_cloud a:hover span {}



/* Progress bars */

.progress_bars .bars_list li .bar .progress { background: url("images/progress_bars.png") repeat-x left top; }